Subject: Re: [hybi] Reference Implementation of draft-ietf-hybi-permessage-compression-07 ?

From: Takeshi Yoshino <[email-masked]>
Date: Tue, 7 May 2013 16:26:01 +0900

Hi,

Chrome Canary now supports permessage-deflate behind a flag.

You can turn it on by accessing chrome://flags, enabling "Enable
experimental WebSocket implementation" flags and then restarting the Chrome.

Chrome will send x-webkit-deflate-frame and permessage-deflate in this
order. We'll change it to send out permessage-deflate first this week.

Please tell me if you find any bug.

On Thu, Apr 25, 2013 at 11:16 PM, Takeshi Yoshino <[email-masked]>wrote:

> Hi Joakim,
>
> permessage-compress is now implemented on echo_client.py of pywebsocket.
> You can do simple send/receive test using --use-permessage-deflate
> parameter.
>
>
Sorry. This is typo. s/permessage-compress/permessage-deflate/